<?php

Route::group(['prefix' => 'admin'], function () {
    Route::resource('/trip/trips', 'Anytech\Trip\Http\Controllers\TripsAdminController');
});

// User routes for trips
Route::group(['prefix' => 'user'], function () {
    Route::resource('/trip/trips', 'Anytech\Trip\Http\Controllers\TripsUserController');
});

// Public routes for trips
Route::get('trip/trips', 'Anytech\Trip\Http\Controllers\TripsPublicController@index');
Route::get('trip/trips/{slug?}', 'Anytech\Trip\Http\Controllers\TripsPublicController@show');
