This is a Laravel 5 package that provides trip management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `anytech/trip`.

    "anytech/trip": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Anytech\Trip\Providers\TripServiceProvider::class,

```

And also add it to alias

```php
'Trip'  => Anytech\Trip\Facades\Trip::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Anytech\Trip\Providers\TripServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Anytech\Trip\Providers\TripServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Anytech\Trip\Providers\TripServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Anytech\Trip\Providers\TripServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Anytech\Trip\Providers\TripServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Anytech\Trip\Providers\TripServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


